CREATE OR REPLACE VIEW food600.smrtvolyskpolmax
 AS
 SELECT smrtvolyskpol.c_data,
    smrtvolyskpol.c_karty,
    max(smrtvolyskpol.uzaverka) AS uzaverka
   FROM food600.smrtvolyskpol
  GROUP BY smrtvolyskpol.c_data, smrtvolyskpol.c_karty;
